langcode: en
status: true
dependencies:
  content:
    - 'block_content:banner_block:9aadf4a1-ded6-4017-a10d-a5e043396edf'
  module:
    - block_content
    - system
  theme:
    - umami
  enforced:
    module:
      - demo_umami_content
id: umami_banner_home
theme: umami
region: banner_top
weight: -7
provider: null
plugin: 'block_content:9aadf4a1-ded6-4017-a10d-a5e043396edf'
settings:
  id: 'block_content:9aadf4a1-ded6-4017-a10d-a5e043396edf'
  label: 'Umami Home Banner'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
